Subject: RE: SoCalGas Developments
From: [email-masked]
To: [email-masked], <douglass".'"[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 3 Oct 2001 07:17:36 -0700 (PDT)

Yes, we should take a look at it. I spoke to Blair about it this morning but we probably need to get a more in-depth analysis. Lorraine is SoCal's rep so she should probably be the one to review it as well as Kim Watson and myself. Thanks. 

 -----Original Message-----
From: 	Hass, Glen  
Sent:	Wednesday, October 03, 2001 9:14 AM
To:	'"Dan Douglass" <[email-masked]>@ENRON'; Harris, Steven; Pryor, Tony; Fossum, Drew; Miller, Mary Kay; Kilmer III, Robert; Lokey, Teb; Lichtenwalter, Blair
Subject:	RE: SoCalGas Developments

I had also received the filing and likewise Susan (Scott) Lindberg had received one.  Susan's copy has been forwarded to Blair/Teb for regulatory review as well as being available in Houston for Marketing to review.  It's a bound document about 2 inches thick including the testimony.  Importantly it includes SoCal's proposal for receipt point capacity.  I've only read the transmittal letter thus far but will continue reviewing it for more detail.  

Steve, would you want to designate someone from Marketing to review key sections?  I would offer to let them know which areas or sections of the filing could use input from Marketing before we decide whether or not to comment on SoCal's proposal or to simply intervene at this time, monitor progress and provide input later in the proceeding if necessary. 

Other comments?  gh 

 -----Original Message-----
From: 	"Dan Douglass" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22D[email-masked]] 
Sent:	Tuesday, October 02, 2001 4:57 PM
To:	Harris, Steven; Pryor, Tony; Hass, Glen; Fossum, Drew
Subject:	Re: SoCalGas Developments

Steve,

Will do.  Will review filing and get back to you with any implications for
TW.

Dan

Law Offices of Daniel W. Douglass
5959 Topanga Canyon Blvd.  Suite 244
Woodland Hills, CA 91367
Tel:   (818) 596-2201
Fax:  (818) 346-6502
[email-masked]
----- Original Message -----
From: "Harris, Steven" <[email-masked]>
To: "Pryor, Tony" <[email-masked]>; "Hass, Glen"
<[email-masked]>; "Fossum, Drew" <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, October 02, 2001 12:02 PM
Subject: RE: SoCalGas Developments

> At a minimum, we need to intervene as an interested party.
>
> >  -----Original Message-----
> > From: Pryor, Tony
> > Sent: Tuesday, October 02, 2001 2:00 PM
> > To: Harris, Steven; Hass, Glen; Fossum, Drew
> > Cc: [email-masked]'
> > Subject: FW: SoCalGas Developments
> >
> > Steve and Glen, I'm passing this on to you.  I will be in Calgary
> > after today for the rest of the week.  Drew, I talked to Glen and if
> > he and Steve think an immediate intervention is needed before Monday,
> > Glen will check with you and get approval to work directly with
> > Dan..................Tony
> >
> >  -----Original Message-----
> > From: "Dan Douglass" <[email-masked]>@ENRON
> > [mailto:IMCEANOTES-+22Dan+20Douglass+22+20+3Cdouglass+40energyattorney
> > [email-masked]]
> > Sent: Tuesday, October 02, 2001 12:51 PM
> > To: Pryor, Tony
> > Subject: SoCalGas Developments
> >
> >
> > Tony, SoCalGas sent out last week a copy of its new Biennial Cost
> > Allocation Proceeding ("BCAP") application.  The nominal purpose of
> > the  filing is to revise rates for gas service effective 1/1/03 and to
> > revise rates  to reflect an updated allocation among customers of
> > non-commodity costs of  service.  The utility also requests authority
> > to revise and simplify  various tariffs and to "implement several new
> > programs which will enhance the  efficient use and operation of its
> > gas transportation system."
> >
> > I am calling this to your attention because I recommend that
> > Transwestern  monitor this proceeding, review the application and
> > determine how active (if at  all) it may wish to be in this
> > proceeding.  The utility will be forecasting  both gas demand and gas
> > prices during 2003-2004, presenting two cost allocation  studies and
> > two rate proposals.  They will also be proposing that the  Commission
> > switch from long run marginal cost to embedded cost principles for
> > allocating costs of service among its customers.  The also propose a
> > $187  million or 12.5% rate increase annually, compared to present
> > rates.
> >
> > The utility discusses in detail the issues of interstate pipeline
> > capacity  and storage reservation for the core and the projected
> > annual cost of the core  interstate pipeline capacity reservation.
> > Their capacity issues witness  advocates continued core responsibility
> > for its portion of the ITCS.  He  also makes proposals designed to
> > enhance customer access to SoCalGas  transmission and storage assets,
> > some of which were surfaced initially in the  context of the Natural
> > Gas Strategy proceeding.  He proposes firm  intrastate receipt points,
> > an open season to solicit interest in an expansion of  the backbone
> > system, a new in-kind fuel charge for transmission and an expansion
> > of the unbundled storage program to include gas loaning services.
> > finally,  they also propose incremental expansions of both
> > transmissionand storage  capacity.
> >
> > Tony, it seems to me that Transwestern should monitor this proceeding,
> > review the application thoroughly (including a supplement that
> > SoCalGas says it  will be filing soon) and make a decision as to
> > whether the proposed changes will  affect the SoCalGas-Transwestern
> > relationship and/or the relationships between  Transwestern and its
> > shippers.  You can then decide whether monitoring is  sufficient or if
> > you need to participate.
> >
> > One last thing:
> > Yesterday,  the Southern California Generation Coalition ("SCGC")
> > submitted a motion to  supplement the Phase II record in the OII
> > proceeding.  SCGC noted that  the OII has discussed  SoCalGas'
> > requested approval of Advice Letters  Nos. 3002 and 3029.  SCGC argued
> > in  both its opening and reply brief that Schedule GT-F clearly
> > requires SoCalGas to  provide firm, full requirements service to
> > customers electing that service  option.  Alternatively, SCGC argued
> > that to the extent Schedule GT-F is ambiguous, it must be construed in
> > favor of  customers in the Imperial and San Joaquin Valleys.
> > However,  the SoCalGas BCAP Application described above submits
> > proposed  revisions to Schedule GT-F.  SCGC  complains that SoCalGas
> > did not disclose, in its reply brief, the fact that it  was seeking in
> > its BCAP Application to revise the language of Schedule  GT-F.  The
> > motion states that, "The  additional language SoCalGas has added to
> > Schedule GT-F clearly constitutes an  admission, through conduct by
> > SoCalGas, that Schedule GT-F is not clear on its  face.  It
> > constitutes an admission  that Schedule GT-F, as now constituted,
> > needs to be clarified.  It admits that Schedule GT-F is  ambiguous
> > and, in making that admission, resolves the ambiguity."  SCGC  then
> > requests the record be reopened to reflect these facts.
> >
> > Let  me know what you would like to do with regard to the SoCalGas
> > application....and  please pass this on to Steve Harris for his
> > information.   Thanks!
> > Dan
> >
> > Law Offices of Daniel W. Douglass
> > 5959 Topanga Canyon Blvd.   Suite 244
> > Woodland Hills, CA 91367
> > Tel:   (818)  596-2201
> > Fax:  (818) [email-masked] << File:
> > mailto:[email-masked] >>
> >
> >  - LA1118909.DOC << File: LA1118909.DOC >>
>
>
> **********************************************************************
> This e-mail is the property of Enron Corp. and/or its relevant affiliate
and may contain confidential and privileged material for the sole use of the
intended recipient (s). Any review, use, distribution or disclosure by
others is strictly prohibited. If you are not the intended recipient (or
authorized to receive for the recipient), please contact the sender or reply
to Enron Corp. at [email-masked] and delete all
copies of the message. This e-mail (and any attachments hereto) are not
intended to be an offer (or an acceptance) and do not create or evidence a
binding and enforceable contract between Enron Corp. (or any of its
affiliates) and the intended recipient or any other party, and may not be
relied on by anyone as the basis of a contract by estoppel or otherwise.
Thank you.
> **********************************************************************